Web Hosting Forum | Lunarpages

Specialized Hosting Needs and Services => VPS Hosting at Lunarpages => Topic started by: lee on May 31, 2012, 01:26:52 PM

Title: Cpanel Security Upate
Post by: lee on May 31, 2012, 01:26:52 PM
A security concern has been found in older versions of cPanel & WHM prior to the following versions:

        11.32.3.19 for EDGE and CURRENT update tier
        11.32.2.28 for RELEASE, STABLE, and 11.32 LTS update tier
        11.30.6.8 for 11.30 LTS update tier

If your system is set to automatically update in WHM > Update Preferences > cPanel & WHM Updates > Daily Updates > Automatic, then you should not need to take any additional action. If your machine is not set to automatically update, it is highly suggested to perform a manual upgrade to the non-vulnerable versions listed above for your specific tier.

You can check your cPanel & WHM version in the upper right hand corner of WHM or in shell as root user by issuing this command:

/usr/local/cpanel/cpanel -V

If your system needs to update manually, please run the following in root shell:

/scripts/upcp --force

Those set to "Automatic" for Daily Updates in WHM's Update Preferences would not need to run the above command. Those set to "Never Update" would need to change to "Manual Updates Only" in order to be able to take advantage of this security upgrade.

If you are managed intense or ultra customers, we can perform this upgrade at no additional cost. For other dedicated and VPS customers, we could perform this update for $25.00 for you.

Please let us know if you have any questions or concerns.

Thank you,
Lunarpages Internet Solutions
System Administrator Team
Title: Re: Cpanel Security Upate
Post by: tidaltides on September 21, 2012, 07:31:44 PM
Thanks for this update. Learned something about it. (http://Lunarpages.com/cat/6-5/happy.gif)